Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Historiallisten tanssien wikistä
Siirry navigaatioon Siirry hakuun
Ei muokkausyhteenvetoa
Ei muokkausyhteenvetoa
Rivi 13: Rivi 13:


.aikataulu th {
.aikataulu th {
  text-align: center;
   background-color: #ffcda1;
   background-color: #ffcda1;
}
}

Versio 15. syyskuuta 2012 kello 19.07

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
.vanamobg {
        background-color: #fff5f9;
        background-image: url('/tanssiwiki/vanamo-small.png');
        background-repeat: no-repeat;
}

.greenbg {
        background-color: #eafff0;
        background-image: url('/tanssiwiki/greenbg.png');
        background-repeat: repeat;
}

.aikataulu th {
  text-align: center;
  background-color: #ffcda1;
}